/*Added STYLE Thomas . */


.search_area::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
}
.search_area::-moz-placeholder { /* Firefox 19+ */
    color: #fff;
}
.search_area:-ms-input-placeholder { /* IE 10+ */
    color: #fff;
}
.search_area:-moz-placeholder { /* Firefox 18- */
    color: #fff;
}



/*Media CSS*/
@media(max-width:864px){
    .label_bx{
        min-width:inherit !important;
    }
}
